#page ul, #page ol {
list-style:none outside none;
padding:3px 40px 3px 0;
margin:0px;
}
#page ol {
list-style:none inside none;
padding:5px 40px 10px 0;
}


#page li {
background:url("../images/bullet-small.png") no-repeat scroll 0 2px transparent;
margin:2px 0 8px; padding:0 0 0 43px;
}

.fullwidth #yoo-zoo{
margin-top: 150px;
}